<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>digital.laboratory.platform</groupId>
        <artifactId>dlp-drugtesting</artifactId>
        <version>2022.10.11-snapshots</version>
    </parent>
    <artifactId>dlp-drugtesting-api</artifactId>
    <packaging>jar</packaging>
    <name>dlp-drugtesting-api</name>
    <properties>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    </properties>

    <dependencies>
        <!--接口文档-->
        <dependency>
            <groupId>digital.laboratory.platform</groupId>
            <artifactId>dlp-common-swagger</artifactId>
            <version>2022.10.11-snapshots</version>
        </dependency>
        <!--断路器依赖-->
        <dependency>
            <groupId>digital.laboratory.platform</groupId>
            <artifactId>dlp-common-feign</artifactId>
            <version>2022.10.11-snapshots</version>
        </dependency>
        <!--mybatis 模块-->
        <dependency>
            <groupId>digital.laboratory.platform</groupId>
            <artifactId>dlp-common-mybatis</artifactId>
            <version>2022.10.11-snapshots</version>
        </dependency>
        <dependency>
            <groupId>digital.laboratory.platform</groupId>
            <artifactId>dlp-admin-api</artifactId>
            <version>2022.10.11-snapshots</version>
        </dependency>
        <dependency>
            <groupId>junit</groupId>
            <artifactId>junit</artifactId>
            <version>3.8.1</version>
            <scope>test</scope>
        </dependency>
    </dependencies>
</project>
